<!DOCTYPE html>
<html lang="zxx"> 
    

<head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Technobases Web Services - IT Solutions and Technology</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.html">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/icontech.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- flaticon css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">

   <style>
       .rs-project.style1 .project-item .project-img img 
       {
            width: 100%;
            height: 200px;
       }

       .services-item
	   {
		   height:100%;
	   }	   
   </style>
       
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader">
            <div class="loader-container"></div>
        </div>
        <!--Preloader area End here--> 
     
		<!-- Main content Start -->
        <div class="main-content">
            <!--Full width header Start-->
            <div class="full-width-header">
                <!--Header Start-->
<?php include "Web_head.php" ; ?>
                <!--Header End-->
            </div>
            <!--Full width header End-->
         
            <!-- Banner Section Start -->
            <div class="rs-banner main-home pt-100 pb-100  md-pt-80 md-pb-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-7 col-md-12 pr-140 md-mb-140 md-pr-15">
                            <div class="content-wrap">
                                <h1 class="it-title">IT Consulting Services For Your Business</h1>
                                <div class="description">
                                    <p class="desc">
                                        We are leading technology solutions providing company all over the world doing over 7 years.
                                    </p>
                                </div>
                                <div class="rs-videos">
                                    <div class="animate-border main-home">
                                        <a class="popup-border popup-videos" href="https://www.youtube.com/watch?v=FMvA5fyZ338">
                                            <i class="fa fa-play"></i>
                                        </a>
                                    </div>
                                </div> 
                            </div>
                        </div>
                        <div class="col-lg-5 col-md-12 pl-70 md-pl-15">
                            <div class="rs-contact">
                                <div class="contact-wrap">
                                   <div class="content-part mb-25">
                                       <h2 class="title mb-15">Schedule Your Appointment</h2>
                                       <p class="desc">We here to help you 24/7 with experts</p>
                                   </div>
                                    <div id="appointment-messages"></div>
                                    <form id="appointment-form" method="post" action="#">
                                        <fieldset>
                                            <div class="row">
                                                <div class="col-lg-12 mb-15">
                                                    <input class="from-control" type="text" id="appointment_name" name="appointment_name" placeholder="Name" required="">
                                                </div> 
                                                <div class="col-lg-12 mb-15">
                                                    <input class="from-control" type="text" id="appointment_email" name="appointment_email" placeholder="E-Mail" required="">
                                                </div>   
                                                <div class="col-lg-12 mb-15">
                                                    <input class="from-control" type="text" id="appointment_phone" name="appointment_phone" placeholder="Phone Number" required="">
                                                </div>   
                                                <div class="col-lg-12 mb-25">
                                                    <input class="from-control" type="text" id="appointment_website" name="appointment_website" placeholder="Your Website" required="">
                                                </div>
                                            </div>
                                            <div class="form-group mb-0">
                                                <input class="submit-btn" type="submit" value="Submit Now">
                                            </div>
                                        </fieldset>
                                    </form> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Banner Section End -->

            <!-- About Section Start -->
            <div id="rs-about" class="rs-about style1 pt-130 pb-190 md-pt-80 md-pb-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-12 md-mb-50">
                            <div class="rs-animation-shape">
                                <div class="pattern">
                                   <img src="assets/images/tech.png" alt=""> 
                                </div>
                                
                            </div>
                        </div>
                        <div class="col-lg-7 col-md-12 pl-40 md-pl-15 md-pt-200 sm-pt-0">
                            <div class="sec-title mb-30">
                                <div class="sub-text">About Us</div>
                                <h2 class="title pb-20">
                                    We Are Increasing Business Success With Technology
                                </h2>
                                <div class="desc pr-90 md-pr-0">
                                   Over 7 years working in IT services developing software applications and mobile apps for clients all over the world.
                                </div>
                            </div>
                            <!-- Skillbar Section Start -->
                            <div class="row">
                                <div class="col-lg-10">
                                    <div class="rs-skillbar style1">
                                       <div class="cl-skill-bar">
                                          <!-- Start Skill Bar -->
                                          <span class="skillbar-title">Software Development</span>
                                          <div class="skillbar" data-percent="92">
                                              <p class="skillbar-bar"></p>
                                              <span class="skill-bar-percent"></span> 
                                          </div>
                                          <!-- Start Skill Bar -->
                                          <span class="skillbar-title">Cyber Security</span>
                                          <div class="skillbar" data-percent="80">
                                              <p class="skillbar-bar"></p>
                                              <span class="skill-bar-percent"></span> 
                                          </div>
                                          <!-- Start Skill Bar -->
                                          <span class="skillbar-title">Artificial Intelligence</span>
                                          <div class="skillbar" data-percent="95">
                                              <p class="skillbar-bar"></p>
                                              <span class="skill-bar-percent"></span> 
                                          </div>    
                                          <!-- Start Skill Bar -->
                                          <span class="skillbar-title">Web Development</span>
                                          <div class="skillbar" data-percent="78">
                                              <p class="skillbar-bar"></p>
                                              <span class="skill-bar-percent"></span> 
                                          </div>
                                          <div class="btn-part mt-55">
                                              <a class="readon learn-more" href="contact.php">Learn-More</a>
                                          </div>
                                      </div>
                                   </div>
                                </div>
                            </div>
                           <!-- Skillbar Section End -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- Services Section Start -->
            <div class="rs-services main-home gray-color pt-120 pb-120 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title2 text-center mb-45">
                        <span class="sub-text">Services</span>
                        <h2 class="title">
                           We Are Offering All Kinds of IT Solutions Services
                        </h2>
                        <div class="heading-line"></div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-25">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/1.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="software-development.php">Software Development</a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
                                           Software development is the process of designing, creating, testing, and maintaining software applications or systems. It involves a variety of steps and methodologies, from understanding user needs to delivering a fully functional product that meets those needs.
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                        <div class="col-lg-4 col-md-6 mb-25">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/2.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="web-development.html">Web Development</a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
Web development refers to the process of building, designing, and maintaining websites or web applications that are accessed via the internet or an intranet. It encompasses a wide range of activities, including both the creation of the front-end (what users see) and the back-end (the server-side operations).
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                        <div class="col-lg-4 col-md-6 mb-25">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/3.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="#">SEO/Google Promotion </a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
                                         SEO (Search Engine Optimization) is the process of improving a website's visibility on search engines like Google, aiming to increase organic (non-paid) traffic. The goal is to ensure that a website ranks as high as possible in search engine results pages (SERPs) for relevant keywords or phrases.
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                        <div class="col-lg-4 col-md-6 md-mb-25">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/4.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="cloud-and-devops.html">Social Media Promotion</a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
                                          Social media promotion is the use of social media platforms (like Facebook, Instagram, Twitter, LinkedIn, TikTok, etc.) to promote products, services, brands, or ideas with the goal of increasing awareness, engagement, and conversions. It involves creating and sharing content on social media channels to reach and engage a target audience
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                        <div class="col-lg-4 col-md-6 sm-mb-25">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/5.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="product-design.html">Bulk Text SMS</a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
                                          Bulk Text SMS refers to the practice of sending a large number of text messages simultaneously to a group of recipients. This is often used by businesses, organizations, or individuals who need to communicate with a wide audience quickly and efficiently via SMS (Short Message Service) technology.
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                        <div class="col-lg-4 col-md-6">
                           <div class="services-item">
                               <div class="services-icon">
                                   <div class="image-part">
                                       <img src="assets/images/services/main-home/icons/6.png" alt=""> 
                                   </div>
                               </div>
                               <div class="services-content">
                                   <div class="services-text">
                                       <h3 class="services-title"><a href="data-center.html">Website Hosting</a></h3>
                                   </div>
                                   <div class="services-desc">
                                       <p>
                                          Website hosting is the service that allows individuals and organizations to make their websites accessible on the internet. When you create a website, all the files (such as HTML, images, videos, etc.) need to be stored somewhere so that they can be viewed by visitors. Website hosting provides the infrastructure and technology to store and serve these files to users who visit the site.
                                       </p>
                                   </div>
                               </div>
                           </div> 
                        </div>
                    </div>
                </div>
            </div>
            <!-- Services Section End -->
         
            <!-- Call Us Section Start -->
            <div class="rs-call-us bg1 pt-120 md-pt-70 md-pb-80">                
                <div class="container">
                    <div class="row rs-vertical-middle">
                        <div class="col-lg-6">
                            <div class="image-part">
                              <img src="assets/images/call-us/contact-here.png" alt="">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="rs-contact-box text-center">
                                <div class="address-item mb-25">
                                    <div class="address-icon">
                                        <i class="fa fa-phone"></i>
                                    </div>
                                </div>
                                <div class="sec-title3">
                                    <span class="sub-text">CALL US 24/7</span>
                                    <h2 class="title">+91 9358614892</h2>
                                    <p class="desc">Have any idea or project for in your mind call us or schedule a appointment. Our representative will reply you shortly.</p>
                                </div>
                                <div class="btn-part mt-40">
                                    <a class="readon lets-talk" href="contact.php">Let's Talk</a>
                                </div>
                            </div>
                        </div> 
                    </div>
                </div> 
            </div>
            <!-- Call Us Section Start -->

            <!-- Counter Section Start -->
            <div class="rs-counter">
                 <div class="counter-top-area text-center bg2">
                     <div class="row">
                         <div class="col-md-4">
                             <div class="counter-list">
                                 <div class="counter-text">
                                     <div class="count-number">
                                         <span class="rs-count k">7</span>
                                     </div>
                                     <h3 class="title">Happy Clients</h3>
                                 </div>
                             </div>
                         </div>
                         <div class="col-md-4 sm-mt-40 sm-mb-40">
                             <div class="counter-list">
                                 <div class="counter-text">
                                     <div class="count-number">
                                         <span class="rs-count plus">50</span>
                                     </div>
                                     <h3 class="title">Companies</h3>
                                 </div>
                             </div>
                         </div>
                         <div class="col-md-4">
                             <div class="counter-list">
                                 <div class="counter-text">
                                     <div class="count-number">
                                         <span class="rs-count k">5</span>
                                     </div>
                                     <h3 class="title">Projects Done</h3>
                                 </div>
                             </div>
                         </div>
                     </div> 
                 </div>
            </div>
            <!-- Counter Section End -->

            <!-- Process Section Start -->
            <div class="rs-process pt-180 pb-120 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-4  md-mb-40">
                            <div class="process-wrap bg3">
                                <div class="sec-title mb-30">
                                    <div class="sub-text new">Working Process</div>
                                    <h2 class="title white-color">
                                        Our Working Process -  How We Work For Our Customers
                                    </h2>
                                </div>
                                <div class="btn-part mt-40">
                                    <a class="readon learn-more contact-us" href="contact.html">Contact Us</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-8 pl-30 md-pl-15">
                            <div class="row">
                                <div class="col-md-6 mb-40">
                                    <div class="rs-addon-number">
                                        <div class="number-text">
                                            <div class="number-area">
                                                1.
                                            </div>
                                            <div class="number-title">
                                                <h3 class="title"> Discovery</h3>
                                            </div>
                                            <p class="number-txt" > primary goal is to understand and define the problem you're trying to solve, identify the needs of the users, gather requirements, and explore possible solutions. </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 mb-40">
                                    <div class="rs-addon-number">
                                        <div class="number-text">
                                            <div class="number-area">
                                                2.
                                            </div>
                                            <div class="number-title">
                                                <h3 class="title">Planning</h3>
                                            </div>
                                            <p class="number-txt">Planning in software development refers to the process of organizing, structuring, and defining how the project will be executed. .</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 sm-mb-40">
                                    <div class="rs-addon-number">
                                        <div class="number-text">
                                            <div class="number-area">
                                                3.
                                            </div>
                                            <div class="number-title">
                                                <h3 class="title">Execute</h3>
                                            </div>
                                            <p class="number-txt">The execution phase can be broken down into multiple stages or activities that happen iteratively, especially in Agile frameworks like Scrum or Kanban..</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="rs-addon-number">
                                        <div class="number-text">
                                            <div class="number-area">
                                                4.
                                            </div>
                                            <div class="number-title">
                                                <h3 class="title">Deliver</h3>
                                            </div>
                                            <p class="number-txt">The delivery process in software development is crucial because it directly affects the end-user experience and the overall success of the project.  </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Process Section End -->

            <!-- Project Section Start -->
            <div class="rs-project bg5 style1 pt-110 md-pt-80">
                <div class="container">
                   <div class="sec-title2 text-center mb-45 md-mb-30">
                       <span class="sub-text white-color">Industries We Serve</span>
                       <h2 class="title white-color">
                          We provide innovative solutions for the following industries.
                       </h2>                       
                   </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="true" data-md-device-dots="false">
                        <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="education.jfif" alt="images" style="height: 100%;"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Education</a></h3>
                               
                            </div>
                        </div>
                        <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="healthcare.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Healthcare</a></h3>
                               
                            </div>
                        </div>
                        <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="entertainment.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Entertainment</a></h3>
                               
                            </div>
                        </div>
                        <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="banking.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Banking</a></h3>
                             
                            </div>
                        </div>
                        <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="career.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Job/Career</a></h3>
                              
                            </div>
                        </div>
						 <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="travel.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Travel</a></h3>
                              
                            </div>
                        </div>
						 <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="transport.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Transport</a></h3>
                              
                            </div>
                        </div>
						 <div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="food.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Food</a></h3>
                              
                            </div>
                        </div>
						<div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="download (2).jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Real Estate</a></h3>
                              
                            </div>
                        </div>
						<div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="sports.jfif" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Sports</a></h3>
                              
                            </div>
                        </div>
						<div class="project-item">
                            <div class="project-img">
                                <a href="#"><img src="assets/images/project/main-home/5.jpg" alt="images"></a>
                            </div>
                            <div class="project-content">
                                <h3 class="title"><a href="#">Dating</a></h3>
                              
                            </div>
                        </div>
                      
                    </div>
                </div>
            </div>
            <!-- Project Section End -->
                  
            <!-- Product Section Start -->
            <div class="rs-project style3 pt-120 pb-120 md-pt-75 md-pb-80">

                <div class="container-fluid">

                    <div class="sec-title2 text-center mb-45">

                        <span class="sub-text white-color">Product</span>

                        <h2 class="title title2 white-color">

                           Our Upcomping Product

                        </h2>

                    </div>

                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/1.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">Product Design</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/2.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">Growth Strategies</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/3.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">latform Integration</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/4.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">Innovative Interfaces</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/5.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">Product Engineering</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                        <div class="project-item">

                            <div class="project-img">

                                <a href="#"><img src="assets/images/project/main-home/6.jpg" alt="images"></a>

                            </div>

                            <div class="project-content">

                                <div class="portfolio-inner">

                                    <h3 class="title"><a href="#">Analytic Solutions</a></h3>

                                    <span class="category"><a href="#">IT Technology</a></span>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>


          <!-- Product Section End -->
            <!-- Pricing section start -->
            <div class="rs-pricing pt-255 pb-145 md-pb-80 white-bg">
                <div class="container">
                    <div class="sec-title2 text-center mb-45">
                        <span class="sub-text">Pricing</span>
                        <h2 class="title">
                           Our Social Media Pricing Plan
                        </h2>
                        <div class="heading-line">

                        </div>
                    </div>
                   <div class="row">
                       <div class="col-lg-4 md-mb-50">
                           <div class="pricing-table">
                               <div class="pricing-badge">
                                   Silver
                               </div>
                               <div class="pricing-icon">
                                   <img src="assets/images/pricing/main-home/icons/1.png" alt="">
                               </div>
                               <div class="pricing-table-price">
                                    <div class="pricing-table-bags">
                                        <span class="pricing-currency">RS</span>
                                        <span class="table-price-text">4999</span>
                                        <span class="table-period">Monthly Package</span>
                                    </div>
                               </div>
                               <div class="pricing-table-body">
                                   <ul>
                                       <li><i class="fa fa-check"></i><span>20 Posts Per Month </span></li>
                                       <li><i class="fa fa-check"></i><span>1 platform</span></li>
                                       <li><i class="fa fa-close"></i><span>Increase In Followers </span></li>
                                       <li><i class="fa fa-check"></i><span>Content Creation</span></li>
									    <li><i class="fa fa-check"></i><span>Keyword Research</span></li>
										
                                   </ul>
                               </div>
                               <div class="btn-part">
                                   <a class="readon buy-now" href="shop-single.html">Buy Now</a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-4 md-mb-50">
                           <div class="pricing-table primary-bg">
                               <div class="pricing-badge white-color-bg">
                                   Gold
                               </div>
                               <div class="pricing-icon">
                                   <img src="assets/images/pricing/main-home/icons/2.png" alt="">
                               </div>
                              <div class="pricing-table-price">
                                   <div class="pricing-table-bags">
                                       <span class="pricing-currency">RS</span>
                                       <span class="table-price-text">8999</span>
                                       <span class="table-period">Monthly Package</span>
                                   </div>
                              </div>
                               <div class="pricing-table-body">
                                   <ul>
                                        <li><i class="fa fa-check"></i><span>25 Posts Per Month</span></li>
                                        <li><i class="fa fa-check"></i><span>2-3 platforms</span></li>
                                        <li><i class="fa fa-check"></i><span>100 Increase In Followers</span></li>
                                        <li><i class="fa fa-check"></i><span>Content Creation & Marketing</span></li>
										<li><i class="fa fa-check"></i><span>50+ Keyword Research</span></li>
                                   </ul>
                               </div>
                               <div class="btn-part">
                                   <a class="readon buy-now" href="shop-single.html">Buy Now</a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-4">
                           <div class="pricing-table">
                               <div class="pricing-badge">
                                   Platinum
                               </div>
                               <div class="pricing-icon">
                                   <img src="assets/images/pricing/main-home/icons/3.png" alt="">
                               </div>
                                <div class="pricing-table-price">
                                     <div class="pricing-table-bags">
                                         <span class="pricing-currency">RS</span>
                                         <span class="table-price-text">11999</span>
                                         <span class="table-period">Monthly Package</span>
                                     </div>
                                </div>
                               <div class="pricing-table-body">
                                   <ul>
                                        <li><i class="fa fa-check"></i><span>30 Posts Per Month</span></li>
                                        <li><i class="fa fa-check"></i><span>4 platforms</span></li>
                                        <li><i class="fa fa-check"></i><span>300 Increase In Followers</span></li>
                                        <li><i class="fa fa-check"></i><span>Content Creation & Marketing</span></li>
										<li><i class="fa fa-check"></i><span>80+ Keyword Research</span></li>
										
                                   </ul>
                               </div>
                               <div class="btn-part">
                                   <a class="readon buy-now" href="shop-single.html">Buy Now</a>
                               </div>
                           </div>
                       </div>
                   </div>
                </div>
            </div>
            <!-- Pricing section end -->

            <!-- Testimonial Section Start -->
            <div class="rs-testimonial main-home gray-color pt-120 pb-120 md-pt-80 md-pb-80">
                <div class="container">
                  <div class="sec-title2 text-center mb-45">
                      <span class="sub-text">Testimonial</span>
                      <h2 class="title testi-title">
                         Customers Review
                      </h2>
                      <div class="heading-line">

                      </div>
                  </div>
                    <div class="rs-carousel owl-carousel" 
                        data-loop="true" 
                        data-items="3" 
                        data-margin="30" 
                        data-autoplay="true" 
                        data-hoverpause="true" 
                        data-autoplay-timeout="5000" 
                        data-smart-speed="800" 
                        data-dots="true" 
                        data-nav="false" 
                        data-nav-speed="false" 

                        data-md-device="3" 
                        data-md-device-nav="false" 
                        data-md-device-dots="true" 
                        data-center-mode="false"

                        data-ipad-device2="1" 
                        data-ipad-device-nav2="false" 
                        data-ipad-device-dots2="true"

                        data-ipad-device="2" 
                        data-ipad-device-nav="false" 
                        data-ipad-device-dots="true" 

                        data-mobile-device="1" 
                        data-mobile-device-nav="false" 
                        data-mobile-device-dots="false">
                        <div class="testi-item">
                            <div class="author-desc">                                
                                <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/quote2.png" alt="">Good work, friendly environment, one of the best development company. I highly recommend this company.</div>
                                <div class="author-img">
                                    <img src="user.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Garima Bhatt</a>
                                <span class="designation">Web Developer</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">                                
                                <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/quote2.png" alt="">Good work, friendly environment, one of the best development company. I highly recommend this company.</div>
                                <div class="author-img">
                                    <img src="user.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Soniya Sharma</a>
                                <span class="designation">Graphic Designer</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">                                
                                <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/quote2.png" alt="">Good work, friendly environment, one of the best development company. I highly recommend this company.</div>
                                <div class="author-img">
                                    <img src="user.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Rajesh Gaur</a>
                                <span class="designation">Web Developer</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="author-desc">                                
                                <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/quote2.png" alt="">Good work, friendly environment, one of the best development company. I highly recommend this company.</div>
                                <div class="author-img">
                                    <img src="user.png" alt="">
                                </div>
                            </div>
                            <div class="author-part">
                                <a class="name" href="#">Nidhi Tailor</a>
                                <span class="designation">App Developer</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->

           <div class="rs-partner pt-80 pb-70">

                <div class="container">

                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="false" data-md-device-dots="false">

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/1.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/1.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/2.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/2.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/3.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/3.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/4.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/4.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/5.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/5.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/6.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/6.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/7.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/7.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/8.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/8.png" alt="">

                                </a>

                            </div>

                        </div>

                        <div class="partner-item">

                            <div class="logo-img">

                                <a href="#">

                                    <img class="hover-logo" src="assets/images/partner/9.png" alt="">

                                    <img class="main-logo" src="assets/images/partner/9.png" alt="">

                                </a>

                            </div>

                        </div>

                    </div>

                </div>

            </div>


          
           
        </div> 
        <!-- Main content End -->
     
        <!-- Footer Start -->
    <?php include "web_footer.php"; ?>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp" class="orange-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

         <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script> 
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- swiper js -->
        <script src="assets/js/swiper.min.js"></script>   
        <!-- particles js -->
        <script src="assets/js/particles.min.js"></script>  
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- pointer js -->
        <script src="assets/js/pointer.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- appointment form js -->
        <script src="assets/js/appointment.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>

<!-- Mirrored from rstheme.com/products/html/braintech/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 05 Nov 2024 08:37:49 GMT -->
</html>